/* LOUDMOUTH */
#detail .brand-title01 .logo {
	width: 262px;
}
#detail .brand-title01 .txt_box .txt_en {
	width: 314px;
}



#detail .brand-box01.style01 .info-box {
	top: 188px;
}
#detail .brand-box01.style01 .credit-box {
  right: auto;
  left: 0;
}
#detail .brand-box02.style02 .info-box {
	top: 188px;
}
#detail .brand-box02.style02 .credit-box {
	bottom: 170px;
}


#detail .brand-box03.style01 .info-box {
	top: 188px;
}
#detail .brand-box03.style01 .credit-box {
  bottom: 187px;
}
#detail .brand-box04.style02 .info-box {
	top: 188px;
}
#detail .brand-box04.style02 .credit-box {
	bottom: 170px;
}


#detail .brand-box05.style01 .info-box {
	top: 188px;
}
#detail .brand-box05.style01 .credit-box {

  bottom: 150px;
}
#detail .brand-box06.style02 .info-box {
	top: 188px;
}
#detail .brand-box06.style02 .credit-box {
  bottom: 95px;
}


#detail .brand-box07.style01 .info-box {
	top: 341px;
}
#detail .brand-box07.style01 .credit-box {
  bottom: 30px;
}
#detail .brand-box08.style02 .info-box {
	top: 188px;
}
#detail .brand-box08.style02 .credit-box {
	bottom: 170px;
}


#detail .btn-box .txt_en {
  width: 152px;
}





/* アイテムボタン */
.brand-box01 .item01 {
	left: 355px;
	top: 5px;
}
.brand-box01 .item02 {
	left: 183px;
	top: 213px;
}
.brand-box01 .item03 {
	left: 249px;
	top: 545px;
}
.brand-box01 .item04 {
  left: 397px;
  top: 776px;
}


.brand-box02 .item01 {
	left: 288px;
	top: 5px;
}
.brand-box02 .item02 {
	left: 253px;
	top: 208px;
}
.brand-box02 .item03 {
	left: 264px;
	top: 391px;
}
.brand-box02 .item04 {
	left: 356px;
	top: 750px;
}


.brand-box03 .item01 {
	left: 382px;
	top: 2px;
}
.brand-box03 .item02 {
	left: 437px;
	top: 168px;
}
.brand-box03 .item03 {
	left: 220px;
	top: 498px;
}
.brand-box03 .item04 {
  left: 223px;
  top: 755px;
}

.brand-box04 .item01 {
	left: 342px;
	top: 5px;
}
.brand-box04 .item02 {
	left: 446px;
	top: 162px;
}
.brand-box04 .item03 {
	left: 466px;
	top: 424px;
}
.brand-box04 .item04 {
	left: 406px;
	top: 720px;
}

.brand-box05 .item01 {
	left: 248px;
	top: 13px;
}
.brand-box05 .item02 {
	left: 433px;
	top: 208px;
}
.brand-box05 .item03 {
	left: 197px;
	top: 507px;
}
.brand-box05 .item04 {
	left: 235px;
	top: 684px;
}

.brand-box06 .item01 {
	left: 400px;
	top: 30px;
}
.brand-box06 .item02 {
	left: 252px;
	top: 159px;
}
.brand-box06 .item03 {
	left: 446px;
	top: 432px;
}
.brand-box06 .item04 {
	left: 336px;
	top: 714px;
}




.brand-box07 .item01 {
	left: 398px;
	top: 6px;
}
.brand-box07 .item02 {
	left: 260px;
	top: 353px;
}
.brand-box07 .item03 {
	left: 250px;
	top: 530px;
}
.brand-box07 .item04 {
  left: 308px;
  top: 812px;
}

.brand-box08 .item01 {
	left: 396px;
	top: 2px;
}
.brand-box08 .item02 {
	left: 267px;
	top: 398px;
}
.brand-box08 .item03 {
	left: 414px;
	top: 704px;
}


@media screen and (max-width: 768px) {
	#detail .brand-title01 .logo {
    width: 100%;
	}
	#detail .brand-title01 .txt_box .txt_en {
		width: 47.1642vw;
	}


  #detail .brand-box01 .copy-style,
  #detail .brand-box05 .copy-style {
    width: 10.4478vw;
		height: 71.6418vw;
		position: absolute;
		top: 11.9403vw;
    right: -65.9701vw;
	}
  #detail .brand-box01.style01 .info-box {
    top: 0;
  }
  #detail .brand-box01.style01 .credit-box {
    right: auto;
    left: 0;
  }
  #detail .brand-box02.style02 .info-box {
    top: 0;
  }
  #detail .brand-box02.style02 .credit-box {
    bottom: 0;
  }
  
  
  #detail .brand-box03.style01 .info-box {
    top: 0;
  }
  #detail .brand-box03.style01 .credit-box {
    bottom: 0;
  }
  #detail .brand-box04.style02 .info-box {
    top: 0;
  }
  #detail .brand-box04.style02 .credit-box {
    bottom: 0;
  }
  
  
  #detail .brand-box05.style01 .info-box {
    top: 0;
  }
  #detail .brand-box05.style01 .credit-box {
    bottom: 0;
  }
  #detail .brand-box06.style02 .info-box {
    top: 0;
  }
  #detail .brand-box06.style02 .credit-box {
    bottom: 0;
  }
  
  
  #detail .brand-box07.style01 .info-box {
    top: 0;
  }
  #detail .brand-box07.style01 .credit-box {
    bottom: 0
  }
  #detail .brand-box08.style02 .info-box {
    top: 0;
  }
  #detail .brand-box08.style02 .credit-box {
    bottom: 0;
  }



  #detail .btn-box .txt_en {
		width: 27.4627vw;
	}


  /* アイテムボタン */
.brand-box01 .item01 {
  left: 51vw;
  top: 8vw;
}
.brand-box01 .item02 {
  left: 23vw;
  top: 38vw;
}
.brand-box01 .item03 {
  left: 32vw;
  top: 91vw;
}
.brand-box01 .item04 {
  left: 56vw;
  top: 126vw;
}


.brand-box02 .item01 {
  left: 27vw;
  top: 9vw;
}
.brand-box02 .item02 {
  left: 23vw;
  top: 41vw;
}
.brand-box02 .item03 {
  left: 25vw;
  top: 68vw;
}
.brand-box02 .item04 {
  left: 38vw;
  top: 121vw;
}


.brand-box03 .item01 {
  left: 64vw;
  top: 8vw;
}
.brand-box03 .item02 {
  left: 72vw;
  top: 35vw;
}
.brand-box03 .item03 {
  left: 37vw;
  top: 82vw;
}
.brand-box03 .item04 {
  left: 36vw;
  top: 124vw;
}

.brand-box04 .item01 {
  left: 35vw;
  top: 5vw;
}
.brand-box04 .item02 {
	left: 54vw;
  top: 29vw;
}
.brand-box04 .item03 {
  left: 57vw;
  top: 71vw;
}
.brand-box04 .item04 {
  left: 47vw;
  top: 119vw;
}

.brand-box05 .item01 {
  left: 37vw;
  top: 10vw;
}
.brand-box05 .item02 {
  left: 67vw;
  top: 39vw;
}
.brand-box05 .item03 {
  left: 30vw;
  top: 85vw;
}
.brand-box05 .item04 {
  left: 35vw;
  top: 112vw;
}

.brand-box06 .item01 {
  left: 46vw;
  top: 11vw;
}
.brand-box06 .item02 {
  left: 23vw;
  top: 30vw;
}
.brand-box06 .item03 {
  left: 53vw;
  top: 74vw;
}
.brand-box06 .item04 {
  left: 32vw;
  top: 117vw;
}




.brand-box07 .item01 {
  left: 68vw;
  top: 8vw;
}
.brand-box07 .item02 {
  left: 45vw;
  top: 62vw;
}
.brand-box07 .item03 {
  left: 44vw;
  top: 87vw;
}
.brand-box07 .item04 {
  left: 53vw;
  top: 130vw;
}

.brand-box08 .item01 {
  left: 43vw;
  top: 8vw;
}
.brand-box08 .item02 {
  left: 23vw;
  top: 68vw;
}
.brand-box08 .item03 {
  left: 51vw;
  top: 117vw;
}

}